Subject: RE: Request to remove Junio C Hamano as the Git Maintainer

From: <[email-masked]>
Date: Sat, 31 Dec 2022 17:08:39 -0500

On December 31, 2022 1:11 PM, Filip Lipien wrote:
>There are more than one million questions on Stackoverflow related to the usage
>of Git.
>This is not normal.
>
>Git is in its current state not a tool that's made for humans.

Git is used by hundreds of thousands to millions of humans on a daily basis. It manages most of the popular operating system code and compilers and without git, CI/CD would (arguably) be where it was 20 years ago. Git is part of a critical supply chain, including automation, to deliver software to production servers and edge devices.

>It's realistic to assume, that millions of working hours were wasted due to his
>ignorance of developer experience.
>The financial damage goes into the billions.

Claims like this require extraordinary evidence; rather like claiming aliens are hacking our git repositories (they are not).

>I hereby request the removal of Junio C Hamano 濱野純 as the Git Maintainer.

I hereby strongly support Junio's continued participation and hope he is not disheartened by the OP request.

Randall

--
Brief whoami: NonStop&UNIX developer since approximately
UNIX(421664400)
NonStop(211288444200000000)
-- In real life, I talk too much.